## org.eclipse.m2m.qvt.oml.debug.core
Class DebugMessages

    java.lang.Object
      NLS
          org.eclipse.m2m.qvt.oml.debug.core.DebugMessages

    public class DebugMessages

extends NLS

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.